a,
a:hover {
	color: #8d8d8d;
	color: #8d8d8d;
}

h1 {
	font-size: 32px;
	margin-bottom: 10px;
	color: #383838;
}

h2 {
	font-size:26px!important;
	line-height: 1.2;
	text-align:left;
	padding-bottom: 15px;
	margin: 0 0 10.5px;
}

h5 {
	font-size: 20px;
	color: #fff;
	font-weight: bold;
}

.whitetext {
	color: #fff;
}

label {
	font-weight: normal;
}

#search {
	margin-top: -10px;
	margin-left: 20px;
}

#top-bar {
	display: none;
}

.navbar {
	border-radius: 0px;
}

.navbar-default .navbar-nav .active a,
.navbar-default .navbar-nav .active a:hover,
.navbar-default .navbar-nav .open a:hover {
	background-color: #388abd;
}

.navbar-nav > li > a {
	padding-top: 0px;
	padding-bottom: 0px;
}



#evo-main-nav > div > div.megamenu > ul > li > a {
	font-family: 'Exo 2', sans-serif;
	padding: 5px 15px;
}
.navbar {
	min-height: 36px;
}

.navbar-default .nav li a:hover {
	color: #fff;
}

#shop-nav {
	margin-top: 18px;
}

.navbar-default {
	background-color: #005ca9;
}

header.fixed-navbar .affix #evo-main-nav {
	background-color: #005ca9;
}

#copyright {
	display: none;
}

#footer > .container-block, #footer.container-block {
	background-color: #8D8D8D;
}

#footer .panel a {
	color: #fff;
}

#footer .panel a:hover {
	color: #fff;
}

#footer {
	padding-top: 10px;
	color: #fff;
	margin: 0;
}


/* SPerformance Car-Navigator */
#carnav_container {
	width: 100%;
	margin-bottom: 20px;
	height: 318px;
	margin-left: 15px;
}
#carnav_info {
	width: 32%;
	border: 1px solid #c0c0c0; /* #ecf0f1; */
	float: left;
	margin-left: 15px;
	height: 363px;
}
#carnav_info_right {
	width: 32%;
	border: 1px solid #c0c0c0;
	float: left;
	margin-left: 15px;
	height: 363px;
}
#carnav_boxes {
	width: 62%;
	border: 1px solid #c0c0c0; /* #ecf0f1; */
	float: left;
}
#rcs_boxes {
	width: 96%;
	border-left: 1px solid #ecf0f1;
	border-right: 1px solid #ecf0f1;
	border-bottom: 1px solid #ecf0f1;
}
#carnav_selections {
	width: 50%;
	float: left;
}
#carnav_manufacturer {
	height: 160px;
	width: 100%;
	border-left: 1px solid #ecf0f1;
	border-bottom: 1px solid #ecf0f1;
	overflow:hidden;
}
#carnav_model {
	height: 160px;
	width: 100%;
	border-left: 1px solid #ecf0f1;
	overflow:hidden;
}
#carnav_list {
	float: left;
	width: 50%;

}
#carnav_listbox {
	border: 1px solid #ecf0f1;
	line-height: 20px;
	width: 94%;
	margin-top: 10px;
	margin-left: 15px;
}
#carnav_listbox  option:nth-child(2n+1) {
    background-color: #eeeeee;
}
.carnav_header {
	padding: 15px;
	font-size: 16px;
}
#carnav_header_left {
	background-color:#c0c0c0; /* #ecf0f1; */
	padding: 10px;
}

#carnav_header_right {
	background-color:#c0c0c0;
	padding: 10px;
}


#carnav_list_left{
	float: left;
	padding: 15px;
}
#carnav_list_right{
	float: right;
	padding: 10px;
	padding-right: 18px;
	height: 18px;
}
#carnav_manufacturer_header,
#carnav_model_header,
#carnav_engine_header {
	float: left;
	padding-top: 10px;
	padding-left: 10px;
	width: 80%;
}
#carnav_manufacturer_thumb,
#carnav_model_thumb,
#carnav_engine_thumb {
	width: 100%;
	text-align: center;
	padding-top: 20px;
}
#carnav_manufacturer_thumb img {
	margin: 0 auto;
}

.carnav_button_cancel {
	float: right;
	background-image: url("/bilder/sachsperformance/button_x.png");
	height: 16px;
	width: 16px;
	margin-top: 10px;
	margin-right: 10px;
	background-position: right 16px;
}
.carnav_button_cancel:hover {
	background-position: left 16px;
}

.carnav_button_cancel_tight {
	float: right;
	background-image: url("/bilder/sachsperformance/button_x.png");
	height: 16px;
	width: 16px;
	background-position: right 16px;
}

.carnav_button_cancel_tight:hover {
	background-position: left 16px;
}

#carnav_breadcrumb {
	width: 100%;
}

.carnav_breadcrumb_box {
	float: left;
	width: 25%;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 8px;
	height: 125px;
}

#carnav_bc_cat1 {
	border-left: 1px solid #ccc;
}

.carnav_box_text {
	float:left;
	font-size: 14px;
	width: 80%;
	height: 40px;
}

.carnav_img {
	display:block;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	overflow: hidden;
}

.carnav_search_label {
	float:left;
	width: 30%;
	padding-top: 2px;
}

#carnav_bc_header {
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 8px;
	margin: 0;
	overflow:hidden;
	height: 104px;
}

#carnav_bc_header h1 {
	margin-bottom: 0px;
}

#kba1 {
	width: 24%;
}
#kba2 {
	margin-left: 10px;
	width: 23%;
}
#kty {
	width: 50%;
}
#kba_hint1 {
	padding-left: 30%;
	font-size: 12px;
	float: left;
	padding-right: 6%;
}
#kba_hint2 {
	padding-left: 20%;
	font-size: 12px;
}

#kty_search {
	padding-top: 8px;
}

#kty_search,
#kba_search {
	padding-left: 15px;
	padding-right: 15px;
}

#kba_search img,
#kty_search img {
	float:right;
	padding-right: 8px;
	padding-top: 4px;
	display: none;
}

#btn_search_kba,
#btn_search_kty {
	float: right;
	background: url(/bilder/sachsperformance/button_search_small.png) no-repeat;
	width: 25px;
	height: 25px;
	border: 0px;
}

#error_search {
	clear:both;
	padding-left: 31.5%;
	color: red;
	height: 16px;
}

#cancel_manufacturer,
#cancel_model {
	display: none;
}

#content > div.title.text-center {
	padding-bottom: 10px;
}

.well {
	padding: 3px;
}

#result-wrapper > div.title {
	display: none;
}

#categories_attributes {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-size: 14px;
}
.categories_attribut {
	width: 50%;
	float: left;
	padding: 5px;
}
.categories_attribut:nth-child(odd) {
	border-right: 1px solid #ccc;
}

#categories_attributes_mobile {
	margin-top: 10px;
	padding: 5px;
	border: 1px solid #ccc;
}
.attr_left {
	float: left;
	font-size: 12px;
}
.attr_right {
	float: right;
	font-size: 12px;
}

.navbar-inverse {
	background-color: #ccc;
}


/* SPerformance Intro */

#in_content p {
  text-align: left;
  padding-bottom: 15px;
  font-size: 18px;
}

#in_content h2 {
  text-align: left;
  padding-bottom: 15px;
}

#in_content small,
#in_content li a {
  font-size: 10px;
}

#in_content {
  width: 100%;
}

#in_intro_header {
  color: white;
  font-size: 80px;
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  text-align: center;
}

#in_bottom_bar {
  padding-top: 11px;
  padding-bottom: 10px;
  text-align: center;
  border-bottom: 1px solid #ccc;
}

#in_header_wrapper {
  width: 100%;
  height: 70px;
}

#in_header {
  max-width: 1080px;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
}

#in_header ul {
  list-style: outside none none;
  padding-top: 5px;
  margin: 0px;
}

#in_header li {
  float: left;
  margin: 0px;
  padding: 18px 20px;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 18px;
}

#in_header li a {
  text-decoration: none;
  color: #4a4a4a;
}

#in_header_logo {
  float: right;
  padding-top: 19px;
  padding-right: 15px;
}

.in_balken {
  height: 530px;
  width: 100%;
}

.in_balken_small {
	margin-top:32px;
	border-top: 1px solid #ccc;
}
.in_balken_small img {
	float:left;
	margin-top:18px;
	padding-right: 20px;
}
.in_balken h1 {
	float:left;
}

.balken-textline {
	text-align: center;
	display:flex;
	justify-content:center;
}

#in_firstbalken {
	margin-top: 15px;
	border-top: 1px solid #ccc;
}

.in_balken_content {
  max-width: 1110px;
  margin: 0 auto;
  position: relative;
  /* z-index: 1; */
}

.in_balken_startseite {
	margin-top: -250px;
}

.in_balken_content a:hover {
	color: #fff;
	text-decoration: none;
}

.in_balken_content .panel-title {

}

.in_balken_picture_links {
  float: left;
  width: 60%;
  background-repeat: no-repeat;
  background-position: 0px 60px;
  height: 530px;
}

.in_balken_text_rechts {
  padding-right: 20px;
}

.in_balken_text_rechts a,
.in_balken_text_rechts a:hover {
  text-decoration: none;
  color: #4a4a4a;
}

.in_balken_text_links {
  float: left;
  width: 45%;
  color: #4a4a4a;
  padding-left: 20px;
}

.in_balken_text_links a,
.in_balken_text_links a:hover {
  text-decoration: none;
  color: #000;
}

.in_balken_text_links img,
.in_balken_text_rechts img {
  vertical-align: middle;
  margin-bottom: 5px;
  padding-right: 8px;
}

.blue-arrow {
  vertical-align: middle;
  margin-bottom: 5px;
  padding-right: 8px;
}

.in_balken_picture_rechts {
  float: right;
  width: 55%;
  background-repeat: no-repeat;
  background-position: 0px 50px;
  height: 530px;
}

.prod_template_logos {
	width: 100%;
}
.prod_template_logos img {
	width: 12%;
}

.prod_template_manufacturer {
	padding-top: 30px;
	padding-bottom: 30px;
}


.intro_box {
	float: left;
	width: 30.7%;
	min-width: 250px;
	max-width: 343px;
	padding: 20px;
	text-align:center;
	height: 340px;
}
.intro_box:hover {
	cursor: pointer;
}
.intro_box h3 {
	color: #fff;
	margin: 0px;
}
.intro_box_header {
	height: 100px;
}
.intro_box_img {
	position: relative;
	top: 0px;
	height: 140px;
	text-align: center;
	margin: 0 auto;
	transition: top 0.2s ease-out;

}
.intro_box_img:hover {
	top: -14px;
}
.intro_box_btn {
	position: relative;
	top:10px;
	background-color: #388abc;
	border: 0px;
	color: #fff;
	padding: 10px 40px 10px 40px;
	font-size: 20px;
}
.intro_box_btn:hover {
	background-color: #8d8d8d;
}
.intro_box_btn:focus {
	border: 0px;
	outline: 0;
}
.intro_box:nth-child(1) {
	background-color: #005ca9;
	margin-right: 40px;
}
.intro_box:nth-child(2) {
	background-color: #33add6;
	margin-right: 40px;
}
.intro_box:nth-child(3) {
	background-color: #F59C00;
}
.intro_box_p {
	margin-top: 40px;
	margin-bottom: 10px;
}


.deepblue {
	background-color: #0A5587;
}

.h2blue {
	color: #388abd;
}
.h2blue a {
	color: #388abd;
}
.ui-accordion-header {
	background-color: #ddd;
	padding: 5px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.ui-accordion-header:hover {
	cursor: pointer;
}
.ui-accoirdion-header:active {
	background-color: #4e4e4e;
	border: 1px solid #ccc;
}

.prod_template {
	padding-left: 15px;
}

.prod_template ul:last-child {
	padding-bottom: 50px;
}
.prod_template h3 {
	padding-bottom: 10px;
}
.prod_template_col_left {
	width: 50%;
	float: left;
	padding-right: 30px;
	min-width: 330px;
}
.prod_template_col_right {
	width: 50%;
	float: left;
	padding-right: 30px;
	min-width: 330px;
}
.prod_template_col_left img {
	width: 100%;
}
.prod_template_col_right img {
	width: 100%;
}
.prod_template_clear {
	clear: both;
}

.prod_template ul {
	list-style-image: url(/templates/JTL-Shop3-Tiny-SPerformance/themes/responsive/images/bluebox.png);
	padding-left: 20px;
	padding-top: 6px;
	line-height: 20px;
}
.prod_template li {
	//line-height: 25px;
	padding-bottom: 5px;
}
.prod_template h3 {
	margin-top: 40px;
	//background-color: #ecf0f1;
	padding: 3px;
}
.ratgeber {
	background-color: #ecf0f1;
}

.prod_template h4 {
	margin-top: 40px;
	background-color: #ecf0f1;
	padding: 3px;
}
.prod-template-link {
	margin-top: 40px;
	margin-left: 15px;
}
.prod-template-link img {
	float: left;
	margin-right: 15px;
	margin-top: -4px;
}

.prod_template p:last-child,
.prod_template ul:last-child {
	padding-bottom: 5px;
}
.pdf-table {
	width: 100%;
	//margin-top: 30px;
	background-color: #798d8f;
}
.pdf-table td {
	padding: 8px;
	width: 50%;
}
.pdf-table td:nth-child(1),
.pdf-table td:nth-child(3) {
	width: 30px;
}

.pdf-table td  img {
	padding-bottom: 0px;
	width: auto;
}
.pdf-table a {
	color: #fff;
	text-decoration: none;
}
.pdf-table a:visited {
	color: #fff;
	text-decoration: none;
}

.rcs {
	padding-left: 0px;
}
.rcs img {
	padding-bottom: 20px;
}
.desc {
	max-height: 150px;
	overflow: auto;
	width: 100%;
}

#revocation-instruction,
#tos {
	display: none;
}

#system-credits {
	display: none;
}

#listbox_carnav {
	border: 1px solid #ecf0f1;
	margin-top: 35px;
	margin-left: 5%;
	margin-right: 5%;
	width: 89%;
	height: 255px;
	overflow: scroll;
	overflow-x: hidden;
	background-color: #fff;
}
#listbox_carnav:hover {
	cursor:pointer;
}
#listbox_carnav ul {
	padding: 0px;
	margin: 0px;
}
#listbox_carnav li {
	list-style: none;
}
#listbox_carnav li:nth-child(odd) {background: #eeeeee;}


#listbox_search {
	border: 1px solid #ecf0f1;
	margin-top: 35px;
	margin-left: 3%;
	margin-right: 3%;
	width: 94%;
	height: 132px;
	overflow: scroll;
	overflow-x: hidden;
	background-color: #fff;
}
#listbox_search:hover {
	cursor:pointer;
}
#listbox_search ul {
	padding: 0px;
	margin: 0px;
}
#listbox_search li {
	list-style: none;
}
#listbox_search li:nth-child(odd) {background: #eeeeee;}


#rcs_search {
	border: 1px solid #ecf0f1;
	margin-top: 35px;
	width: 96%;
	height: 134px;
	overflow: scroll;
	overflow-x: hidden;
	background-color: #fff;
	margin-left: 15px;
	margin-bottom: 15px;
}

#rcs_boxes label {
	padding-left: 10px;
}

.navbar-brand {
	display: none;
}


#footer > div.container > div.footnote-vat.text-center > p > a {
	color: #fff;
}

.pushed-panel-body {
	width: 100%;
	padding: 15px;
	background-color: #ecf0f1;
}

.pushed img {
	height: 50px;
	float: left;
	padding-left: 20px;
}
.pushed h4 {
	float: left;
	padding-top: 5px;
	padding-left: 20px;
	font-size: 1.2em;
}
.pushed a {
	float: right;
	margin-top: 4px;
	margin-right: 20px;
}

.pdf_row {
	margin-top: 20px;
	width: 100%;
}
.pdf_file {
	float: left;
	margin-right: 20px;
}
.pdf_file img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#contact_bubble {
	display: none;
	z-index: 1;
	position: fixed;
	height: 75px;
	width: 75px;
	top: 46%;
	left: 1000px;
	background-color: #f59c00;
	color: #fff;
	font-weight: bold;
}

.alpha60 {
    /* Fallback for web browsers that doesn't support RGBa */
    background: rgb(0, 0, 0) transparent;
    /* RGBa with 0.6 opacity */
    background: rgba(0, 0, 0, 0.6);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}

#result-wrapper > div.row.list > div > div > div > div.col-xs-3.col-sm-4 > form.form.form-basket > div.delivery-status > div.signal_image.a0,
#product-offer > div.product-info.col-sm-6 > div.product-offer > div.row > div.col-xs-5.text-right > div > span {
	color: #6D7F81;
}






#landing_mobile a {
	color: #fff;
}

#landing_mobile {
	background: url(/bilder/sachsperformance/landing_mobile.jpg) no-repeat;
	background-size: cover;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	height: 350px;
	padding-top: 25px;
}

#mobile_box_clutch {
	float:left;
	background: rgba(56,138,189,0.9);
	background-position: 50% 10%;
	display: inline-block;
	padding: 2px 10px 2px 10px;
	height:140px;
	width:42%;
	margin-left: 20px;
	margin-bottom: 20px;
}
#mobile_box_clutch p {
	margin-top: 10px;
}

#mobile_box_suspension {
	float:left;
	background: rgba(56,138,189,0.9);
	background-position: 50% 10%;
	display: inline-block;
	padding: 2px 10px 2px 10px;
	height:140px;
	width:42%;
	margin-left: 20px;
	margin-bottom: 20px;
}
#mobile_box_suspension p {
	margin-top: 10px;
}

#mobile_box_racing {
	float:left;
	background: rgba(245,156,0,0.9);
	background-position: 50% 20%;
	display: inline-block;
	padding: 2px 10px 2px 10px;
	height:140px;
	width:42%;
	margin-left: 20px;
}
#mobile_box_racing p {
	margin-top: 10px;
}

#mobile_box_advisor {
	float:left;
	background: rgba(141,141,141,0.9);
	background-position: 50% 100%;
	display: inline-block;
	padding: 2px 10px 2px 10px;
	height:140px;
	width:42%;
	margin-left: 20px;
}
#mobile_box_advisor p {
	margin-top: 10px;
}







.landing_mobile_header_blue {
	float:left;
	background: rgba(56,138,189,0.80);
	display: inline-block;
	padding: 2px 10px 2px 10px;
	height:140px;
	width:42%;
	margin-left: 20px;
	margin-bottom: 20px;
}

.landing_mobile_header_orange {
	float:left;
	background: rgba(245,156,0,0.80);
	display: inline-block;
	padding: 2px 10px 2px 10px;
	height:140px;
	width:42%;
	margin-left: 20px;
}

.landing_mobile_header_grey {
	float:left;
	background: rgba(141,141,141,0.80);
	display: inline-block;
	padding: 2px 10px 2px 10px;
	height:140px;
	width:42%;
	margin-left: 20px;
}

.landing_mobile_header_blue > p {
	margin-top: 10px;
}
.landing_mobile_header_orange > p {
	margin-top: 10px;
}
.landing_mobile_header_grey > p {
	margin-top: 10px;
}

#content > h1 {
	padding-top: 10px;
}

#rcs_results {
	padding: 0px;
	width: 100%;
}

#rcs_results th {
	background: #eeeeee;
}

#rcs_results tr:nth-child(even) {
	background: #eeeeee;
}

#rcs_results tr td,
#rcs_results th {
	padding-left: 10px;
}

#rcs_results tr:hover {
	color: #e7e7e7;
	background-color: #388abd;
}

.inputtext_small {
	height: 22px;
	width: 50px;
}

#rn1 button,
#rn2 button,
#rn3 button {
	margin-top: 240px;
	width: 200px;
}

#rn1 {
	background-image: url("/bilder/sachsperformance/icon_kits.png");
	background-repeat: no-repeat;
	background-position: center;
}
#rn1:hover {
	background-image: url("/bilder/sachsperformance/icon_kits_hover.png");
}
#rn2 {
	background-image: url("/bilder/sachsperformance/icon_konfigurator.png");
	background-repeat: no-repeat;
	background-position: center;
}
#rn2:hover {
	background-image: url("/bilder/sachsperformance/icon_konfigurator_hover.png");
}
#rn3 {
	background-image: url("/bilder/sachsperformance/icon_parts.png");
	background-repeat: no-repeat;
	background-position: center;
}
#rn3:hover {
	background-image: url("/bilder/sachsperformance/icon_parts_hover.png");
}
#startart:disabled {
	color: #ccc;
	background-color: #ccc;
}

#fahrzeugtyp:disabled {
	color: #ccc;
	background-color: #ccc;
}



.rcsnav_container {
	width: 100%;
	margin-bottom: 20px;
	height: 340px;
	margin-left: 15px;
}

#rcsnav_tab_parts:after {
    clear: both;
}

#rcsnav_tab_kits,
#rcsnav_tab_config,
#rcsnav_tab_parts {
	float: left;
	width: 32.38%;
	padding: 12px;
	font-size: 18px;
	background-color: #fce1b2;
	border-right: 2px solid #fff;
	height: 48px;
}

#rcsnav_tab_kits:hover,
#rcsnav_tab_config:hover,
#rcsnav_tab_parts:hover {
	cursor: pointer;
}

.rcsnav_tab_active {
	background-color: #ffb42f!important;
}

#rcs_start,
#rcs_kits,
#rcs_config,
#rcs_parts {
	position: absolute;
	width: 97%;
	display: none;
	border-left: 1px solid #dcdcdc;
	border-right: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
	height: 321px;
}

#rcs_config {
	border-left: 1px solid #dcdcdc;
	border-right: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
}

#rcsnav_content {
	background-color: #ccc;
}

.rcsnav_navbox {
	float:left;
	width: 33.1%;
	margin-right: 2px;
	height: 290px;
	text-align: center;
}
.rcsnav_navbox:last-child {
	margin-right: 0px;
}
.rcsnav_navbox img {
	padding-top: 60px;
}

.rcsnav_col3 {
	float: left;
	width: 30.7%;
	margin-left: 1.6%;
	margin-right: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.rcsnav_col3:nth-child(3) {
	margin-right: 0px;
}

.rcsnav_hint {
	width: 97%;
	margin-left: 15px;
	margin-top: 10px;
	background-color: #fce1b2;
	padding: 5px;
}
.rcsnav_hint:hover {
	cursor: pointer;
}
.rcsnav_hint img {
	float:left;
	margin-left: 5px;
	margin-top: 2px;
}
.rcsnav_hint p {
	float: left;
	margin-left: 15px;
}

#rcs_config input,
#rcs_config select {
	float: right;
	margin-right: 10px;
}

.button_medium {
	background-color: #388abd;
	border: 0px;
	color: #fff;
	padding: 5px 15px 5px 15px;
	float:right;
	margin-right: 28px;
	margin-bottom: 15px;

}

.button_rcsnav {
	background-color: #388abd;
	border: 0px;
	color: #fff;
	padding: 5px 15px 5px 15px;
	margin-top: 15px;
}

.rcs_list {
	float: left;
	width: 50%;

}

.rcs_list_left{
	float: left;
	padding: 15px 0px 15px 5%;
}
.rcs_list_right{
	float: right;
	padding: 10px;
	padding-right: 18px;
	height: 18px;
}
.rcs_list_right_close {
	float: right;
	background-image: url("/bilder/sachsperformance/button_x.png");
	height: 16px;
	width: 16px;
	margin-top: 15px;
	margin-right: 28px;
	background-position: right 16px;
	display: none;
}
.rcsnav_level_desc {
	float:left;
	margin-top: 10px;
	margin-left: 10px;
	height: 20px;
}

.listbox_rcs {
	border: 1px solid #ecf0f1;
	margin-top: 35px;
	margin-left: 5%;
	margin-right: 5%;
	width: 90%;
	height: 255px;
	overflow: scroll;
	overflow-x: hidden;
	background-color: #fff;
}
.listbox_rcs:hover {
	cursor:pointer;
}
.listbox_rcs ul {
	padding: 0px;
	margin: 0px;
}
.listbox_rcs li {
	list-style: none;
}
.listbox_rcs li:hover {
	color: #fff;
	background-color: #388abd!important;
}
.listbox_rcs li:nth-child(odd) {background: #eeeeee;}


.rcsnav_selections {
	width: 50%;
	float: left;
}

.rcsnav_level {
	height: 160px;
	width: 100%;
	border-left: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
	overflow:hidden;
}
.rcsnav_level:last-child {
	border-bottom: 0px;
}

.rcsnav_level_content {
	float: left;
	padding-left: 10px;
	padding-top: 10px;
}

.rcsnav_button_cancel {
	float: right;
	background-image: url("/bilder/sachsperformance/button_x.png");
	height: 16px;
	width: 16px;
	margin-top: 10px;
	margin-right: 10px;
	background-position: right 16px;
	display: none;
}
.rcsnav_button_cancel:hover {
	background-position: left 16px;
}

.rcsnav_level_id {
	display: none;
}

.rcsnav_thumb {
	width: 100%;
	text-align: center;
	padding-top: 20px;
}

.rcs_table th {
	background-color: #f59c00;
	padding: 5px 0px 5px 10px;
	vertical-align: top;
}
.rcs_table td {
	padding: 3px 0px 3px 10px;
}

.rcs_table {
	border: 1px solid #f59c00;
}
.rcs_table td:nth-child(odd) {
	background-color: #f9bb5c;
}
.rcs_table td:nth-child(even) {
	background-color: #fbcf8d;
}

.orange {
	background-color: #f59c00;
}

#content > div.sp_cms_content > div > table {
	margin-bottom: 40px;
}

.icon_klein {
	width: 18px!important;
	height: 18px;
	float:left;
	margin-right: 5px;
	margin-top: 1px;
}

#footer .container {
	max-width: 1100px;
}

.zf_logo {
	text-align: center;
}



#footer-boxes > div.zf_logo2.col-xs-6.col-md-3 > a {
	color: #fff;
	font-weight: bold;
}

.zf_logo a {
	color: #fff;
	font-weight: bold;
}

.marketing_logo {
	float: right;
	margin-top: 25px;
	margin-right: 10px;
	text-align: center;
}

.marketing_logo a {
	color: #fff;
	font-weight: bold;
}


#result-wrapper > div.row.list > div > div > div > div.col-xs-3.col-sm-4 > form.form.form-basket > div.delivery-status > div.signal_image.a0 > small,
#product-offer > div.product-info.col-sm-6 > div.product-offer > div.row > div.col-xs-5.text-right > div > span {
	color: green;
}

.li {
	padding-bottom: 20px;
}

#tax_free {
	width: 100%;
	margin-top: 10px;
	background-color: #388abd;
	height: 50px;
}

#in_werkstatt > div > div.in_balken_text_links > p:nth-child(2) {
	color: black;
}

#scroll_top {
	display: none;
}

/* Desktop */
@media (min-width: 1025px) {

#scroll_top {
	display: inline;
	z-index: 1;
	position: fixed;
	height: 40px;
	width: 40px;
	background: url(/bilder/sperformance/icon_hoch.png) no-repeat;
	background-color: #f59c00;
	color: #fff;
	cursor: pointer;
	background-position: center;
}
#home {
	background: url(/bilder/news/prod-anti-stall-clutch/anti-stall-clutch-zf-motorsports.jpg) no-repeat;
	height: 667px;
	width: 358px;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
}
.testimonial-bg {
	background: url(/bilder/news/prod-anti-stall-clutch/anti-stall-clutch-formel-rennauto.jpg) no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    width: 100%;
}

}

/* Tablet */
@media (min-width: 769px) and (max-width: 1024px) {
#home {
	background: url(/bilder/news/prod-anti-stall-clutch/anti-stall-clutch-zf-motorsports.jpg) no-repeat;
	height: 667px;
	width: 358px;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center;
}
.testimonial-bg {
	background: url(/bilder/news/prod-anti-stall-clutch/anti-stall-clutch-formel-rennauto-mobile.jpg) no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-attachment: scroll;
    width: 100%;
}

}

/* Mobile */
@media (max-width: 768px) {
.info_box p {
	font-size: 12px;
}
.slider-text {
	font-size:50px!important;
}
#home {
	background: url(/bilder/news/prod-anti-stall-clutch/anti-stall-clutch-zf-motorsports.jpg) no-repeat;
	height: 667px;
	width: 358px;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center;
}
.testimonial-bg {
	background: url(/bilder/news/prod-anti-stall-clutch/anti-stall-clutch-formel-rennauto-mobile.jpg) no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-attachment: scroll;
    width: 100%;
}

#in_content > div.in_balken_content  > div.intro_box {
	width: 29.8%;
	min-width: 200px;
}
#in_content > div.in_balken_content > div > div.intro_box_img > img {
	max-width: 170px;
}
#in_content > div.in_balken_content > div > div.intro_box_header > a > h2 {
	font-size: 18px!important;
}
#in_content > div.in_balken_content > div > button {
	font-size: 16px;
}

}


@media screen and (max-width: 1550px) {
#checkout-help {
	display: none;
}

}


/* Sandbox Adds */

#contact_box {
	z-index: 4;
	position: fixed;
	bottom: 20px;
	right:0;
	width: 40px;
	height: 40px;
	background-color: #f59c00;
	background-image: url('/bilder/sachsperformance/icon_mail.png');
}

#phone_box {
	z-index: 4;
	position: fixed;
	bottom: 70px;
	right:0;
	width: 40px;
	height: 40px;
	background-color: #f59c00;
	background-image: url('/bilder/sachsperformance/icon_phone.png');
}

#phone_invite {
	z-index: 3;
	position: fixed;
	height: 40px;
	width: 580px;
	bottom: 70px;
	right: -540px;
	background-color: #f59c00;
	color: #fff;
	padding-top: 10px;
	padding-left: 10px;
	text-align: center;
}

#checkout-help {
	z-index: 3;
	position: fixed;
	height: 290px;
	width: 160px;
	top: 45%;
	right: -200px;
	color: #fff;
	padding-top: 10px;
	text-align: center;
	background: url('/bilder/sachsperformance/checkout-help.jpg');
}

.checkout-help-big {
	font-size: 20px;
	font-weight: bold;
}

#contact_box:hover,
#phone_box:hover {
	cursor: pointer;
}


.content-cats-small .thumbnail {
	border: 1px solid #ecf0f1;
}

.plistcolor {
	background-color: #ecf0f1;
}

.pp-ups {
	padding-bottom: 15px;
}

.slider-text {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 60px;
	/* font-weight: 400; */
	/* margin-top: 38px; */
	line-height: 60px;
	padding: 15px 15px 5px 15px;
	text-shadow: 0px 0px 50px #292929; /* #AAAAAA; */
	/* background-color: rgba(10, 85, 135, 0.6); */
}

.slider-text .big {
	font-weight: 600;
}

.slider-text-box {
	/* background-color: rgba(10,85,135,0.5); */
	color: #0A5587;
}

.startbox-text {
	font-size: 26px!important;
	color: #fff;
	line-height: 1.2;
}

.info_box {
	margin-top: 20px;
	height: 60px;
	width: 100%;
	background-color: #ecf0f1;
}
.info_box:hover {
	cursor: pointer;
}
.info_box_header {
	padding-top: 6px;
	font-weight: bold;
	font-size: 18px;
	margin: 0;
}
.info_box img {
	float: left;
	padding-right: 15px;
}


/* CARNAV Balken */

#carnav_balken {
	margin: 0;
	width: 100%;
}

#carnav_balken_clutch {
	margin: 0;
	height: 530px;
	background-image: url(https://www.sachsperformance.com/bilder/zf-sachs/sachsperformance/clutch-sachsperformance-zfsachs.jpg);
	background-repeat: no-repeat;
}

#carnav_balken_suspension {
	margin: 0;
	height: 530px;
	background-image: url(https://www.sachsperformance.com/bilder/zf-sachs/sachsperformance/suspension-sachsperformance-zfsachs.jpg);
	background-repeat: no-repeat;
}

#carnav_balken_dealer {
	margin: 0;
	height: 530px;
	background-image: url(https://www.sachsperformance.com/bilder/zf-sachs/sachsperformance/zfsachs-dealership-performance.jpg);
	background-repeat: no-repeat;
}

.carnav_balken_text_rechts {
	padding-top: 130px;
	padding-left: 50%;
	//padding-right: 8%;
}

.carnav_balken_text_rechts p,
.carnav_balken_text_links p {
	font-size: 18px;
}

.carnav_balken_text_rechts img,
.carnav_balken_text_links img {
	padding-right: 10px;
}

.carnav_balken_text_links {
	padding-top: 160px;
	width: 50%;
	margin-right: 50%;
	padding-left: 30px;
}

#social-share {
	padding-bottom: 30px;
}

#social-share img {
	padding-right: 5px;
}

#social-share img:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
}

#social-share-incontent {
}

#social-share-incontent img {
	padding-right: 5px;
}

#social-share-incontent img:hover {
	opacity: 0.2;
	filter: alpha(opacity=20);
}

.flag {
	margin-top: -3px;
	opacity: 0.6;
	filter: alpha(opacity=60);
	padding-right: 5px;
}

.flag-drop {
	margin-top: -3px;
	padding-right: 5px;
}

.kontakt_oben {
	padding-bottom: 20px;
}

.template_banner {
	max-width: 1045px;
	padding-bottom: 30px;
	width: 100%;
}

#go-navigator-banner {
	background: url('/bilder/sachsperformance/go-navigator-sachsperformance-banner2.gif');
	background-repeat: no-repeat;
	margin-top: 20px;
	height: 280px;
	width: 100%;
}

#go-navigator-banner img {
	height: 100px;
}

#go-navigator-banner p {
	color: #fff;
	font-weight: bold;
}

.go-navigator-text1 {
	font-size: 35px;
	padding-top: 50px;
	padding-left: 340px;
}

.go-navigator-text2 {
	font-size: 30px;
	padding-top: 25px;
	padding-left: 360px;
	margin-bottom: 0px;
}

.go-navigator-text3 {
	font-size: 40px;
	padding-left: 420px;
	font-weight: 900;
}


#test-text {
	min-height: 40px;
}

#listContTop {
	position:fixed;
	top:0;
	left:0;
	height: 112px;
	width: 100%;
	background-color: #fff;
	z-index:3;
}
#listContTop img {
	width:108px;
	margin:15px 0px 0px 15px;
}
#listContTop .catpic {
	width:108px;
	margin:12px 0px 0px 15px;
	height: 30px;
	width: 30px;
}
#listContTop p {
	padding-top: 16px;
	padding-left:18px;
	padding-right: 10px;
	color: #005ca9;
	font-size: 20px;
	font-weight: 600;
}

#listContHeader {
	position:fixed !important;
	position:absolute;
	top:112px;
	right:0;
	bottom:0;
	left:0;
	background-color: #005CA9;
	padding:14px 0px 15px 30px;
	color: #fff;
	text-shadow: none;
	font-size: 15px;
	z-index:3;
}

#listContHeader img {
	padding-right: 10px;
	height: 15px;
	float: left;
	margin-top: 9px;
	}

#listContHeader a {
	color: #fff;
	text-shadow: none;
}

#listCont {
    overflow: auto;
    -webkit-overflow-scrolling: touch;
	position:fixed !important;
	position:absolute;
	top:174px;
	right:0;
	bottom:0;
	left:0;
	z-index:10;
	background-color: #fff;
}

.mobile_nav_header {
	display: block;
	float: left;
	padding-top: 6px;
	overflow: hidden;
}

#mobile_listbox_carnav {
	padding: 0;
	background-color:#fff;
	width:100%;
}

#mobile_listbox_carnav tr {
	border-bottom: 1px solid #ccc;
	height:70px;
}

#mobile_listbox_carnav tr td:nth-child(1) {
	width: 100px;
	text-align: center;
}

#mobile_listbox_carnav tr td:nth-child(3) {
	width: 40px;
	text-align: left;
}

#mobile_listbox_carnav img {
	max-height: 50px;
	max-width: 110px;
	padding: 5px 10px 5px 5px;
}

#mobile_listbox_carnav p {
	font-size:14px;
	padding-top: 14px;
	overflow: hidden;
}

.imagewrap {
	display: none;
}

#mobile_listbox_start {
	position: absolute;
	top: 360px;
	padding: 0;
	background-color:rgba(255,255,255,1.0);
	margin-left: 5%;
	margin-right:5%;
	z-index: 1;
	width:90%;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.09);
}

#mobile_listbox_start tr {
	border-bottom: 1px solid #ccc;
	height:80px;
}

#mobile_listbox_start tr td:nth-child(1) {
	width: 90px;
	text-align: center;
}

#mobile_listbox_start tr td:nth-child(3) {
	width: 40px;
	text-align: left;
}

#mobile_listbox_start img {
	max-height: 60px;
	max-width: 110px;
	padding: 5px 10px 5px 5px;
}

#mobile_listbox_start p {

	font-family: 'Exo 2', sans-serif;
font-weight: 400;
color: #2c3e50;

	font-size:24px;
	padding-top: 12px;
	overflow: hidden;
	line-height: 1.2;
}

#time_measure {
	font-size: 10px;
	color: #ccc;
	float: right;
	padding-right: 20px;
}

.hotline-header {
	color: #8d8d8d;
	font-weight: bold;
}

.sachs_gutscheine {
	float:left;
}

/*
#evo-main-nav::before {
	content: '';
	position: absolute;
	top: -11px;
	height: 47px;
	width:100%;
	background: url('/bilder/icicles-sachs.png');
}
*/

@-webkit-keyframes pulseBorder {
  from {
    border:solid 2px #f59c00;
  }
  to {
    border:solid 2px #ecf0f1;

  }
}
@-moz-keyframes pulseBorder {
  from {
    border:solid 2px #f59c00;
  }
  to {
    border:solid 2px #ecf0f1;

  }
}
@-o-keyframes pulseBorder {
  from {
    border:solid 2px #f59c00;
  }
  to {
    border:solid 2px #ecf0f1;

  }
}
@keyframes pulseBorder {
  from {
    border:solid 2px #f59c00;
  }
  to {
    border:solid 2px #ecf0f1;

  }
}

#listbox_carnav {
  -webkit-animation-name: pulseBorder;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease;
  -webkit-animation-direction: alternate;
  -webkit-animation-duration: 0.7s;

  -moz-animation-name: pulseBorder;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: ease;
  -moz-animation-direction: alternate;
  -moz-animation-duration: 0.7s;

  -o-animation-name: pulseBorder;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: ease;
  -o-animation-direction: alternate;
  -o-animation-duration: 0.7s;

  animation-name: pulseBorder;
  animation-iteration-count: infinite;
  animation-timing-function: ease;
  animation-direction: alternate;
  animation-duration: 0.7s;

  border: solid 2px #ecf0f1;
}

.borderPulse {
  -webkit-animation-name: pulseBorder;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease;
  -webkit-animation-direction: alternate;
  -webkit-animation-duration: 0.7s;

  -moz-animation-name: pulseBorder;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: ease;
  -moz-animation-direction: alternate;
  -moz-animation-duration: 0.7s;

  -o-animation-name: pulseBorder;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: ease;
  -o-animation-direction: alternate;
  -o-animation-duration: 0.7s;

  animation-name: pulseBorder;
  animation-iteration-count: infinite;
  animation-timing-function: ease;
  animation-direction: alternate;
  animation-duration: 0.7s;

  border: solid 2px #ecf0f1;
}

.status-1 {
	display: none;
}

.payment-icon {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}

@keyframes bounce {
	0%, 100%, 20%, 50%, 80% {
		-webkit-transform: translateY(0);
		-ms-transform:     translateY(0);
		transform:         translateY(0)
	}
	40% {
		-webkit-transform: translateY(-30px);
		-ms-transform:     translateY(-30px);
		transform:         translateY(-30px)
	}
	60% {
		-webkit-transform: translateY(-15px);
		-ms-transform:     translateY(-15px);
		transform:         translateY(-15px)
	}
}

.img-bounce {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  color: white;
}

.img-bounce:hover {
	cursor: pointer;
	animation-name: bounce;
	-moz-animation-name: bounce;
}

.back-top-visible {
	display: none;
}

.container-block .beveled {
	-webkit-box-shadow: 0px;
	box-shadow: 0px;
}

.nopadding {
	padding: 0!important;
}

#content > div.well.well-sm {
	display: none;
}
.imgfill {
			width: 100%;
			height: 100%;
			max-height: 450px;
		}

/*
	XeOne fixes
*/
.wow {
	visibility:hidden;
}
.button {
	border-radius: 0px;
	background-color: #005ca9;
	font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 16px;
}
.button:hover {
	background-color: #ccc;
	border: 1px solid #ccc;
	text-decoration: none;
}
.button:focus {
	background-color: #ccc;
	border: 1px solid #ccc;
}
a:hover {
	text-decoration: none;
}

.feature-item h4 {
	font-size: 18px;
}

/*
.testimonial-bg {
    background: url(/bilder/news/prod-anti-stall-clutch/anti-stall-clutch-formel-rennauto.jpg) no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    width: 100%;
}
*/

.shadow-sp {
	text-shadow: 2px 2px 8px rgba(0,0,0, 0.5);
}

.vertical-center {
  min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
  min-height: 100vh; /* These two lines are counted as one :-)       */

  display: flex;
  align-items: center;
}

.feature-item .icon {
	background-color: #388abd;
}

.cbp-item-wrapper h4 {
	padding-left: 30px;
	color: #fff;
	margin-top: 10px;
}

.news-desc {
	/* border: 1px solid #ccc; */
}

#clutch img {
    -webkit-transition: all 0s !important;
    -o-transition: all 0s !important;
    transition: all 0s !important;
}

.owl-item a {
	color: #fff;
}

.owl-item img {
	height: 200px;
	width: 200px;
}

.blacktext {
	color: #2c3e50!important;
	font-size: 15px!important;
}

.fa-calendar {
	padding-right: 10px;
}

.startseite-boxes {
	position: relative;
	margin-top: -200px;
}

.container.startseite-boxes > div > div > span > img {
	display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.in_navi_boxes {
	position: absolute;
	top: 500px;
}

.bluetext {
	color: #388abd;
}

.x-colophon.bottom {
    position: relative;
    z-index: 999;
}
#rev_slider_wrapper {
    z-index: 7;
}

.service li {
	margin-bottom: 8px;
	margin-left: 10px;
	list-style-image: url(/templates/JTL-Shop3-Tiny-SPerformance/themes/responsive/images/bluebox.png);
	list-style-position: inside;
}

.simpleborder {
	border: 1px solid #e9e9e9;
}

.padding10 {
	padding: 10px;
}

.zoomhover {
  position: relative;
  margin: 2%;
  overflow: hidden;
  width: 540px;
}
.zoomhover img {
  max-width: 100%;

  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.zoomhover:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.tp-leftarrow:before {
   content: ''; /*for remove the chinese character*/
}

.tp-leftarrow.tparrows.default
{
   position: absolute !important;
   margin-top: -18px;
   left: 20px;
   top: 500px;
}

.tp-leftarrow.default {
   z-index: 100 !important;
   cursor: pointer !important;
   position: relative !important;
   background: url(../assets/large_left.png) no-Repeat 0 0 !important;
   width: 40px !important;
   height: 40px !important;
}

.tp-leftarrow {
   z-index: 100 !important;
   cursor: pointer !important;
   position: relative !important;
   background: url(../assets/large_left.png) no-Repeat top left !important;
   width: 40px !important;
   height: 40px !important;
}

#menuToggle
{
  display: block;
  position: relative;
  top: 20px;
  left: 20px;

  z-index: 2;

  -webkit-user-select: none;
  user-select: none;
}

#menuToggle input
{
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: -7px;
  left: -5px;

  cursor: pointer;

  opacity: 0; /* hide this */
  z-index: 2; /* and place it over the hamburger */

  -webkit-touch-callout: none;
}

/*
 * Just a quick hamburger
 */
#menuToggle span
{
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;

  background: #fff; /* #cdcdcd; */
  border-radius: 3px;

  z-index: 1;

  transform-origin: 4px 0px;

  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}

#menuToggle span:first-child
{
  transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2)
{
  transform-origin: 0% 100%;
}

/*
 * Transform all the slices of hamburger
 * into a crossmark.
 */
#menuToggle input:checked ~ span
{
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
  background: #fff; /* #232323; */
}

/*
 * But let's hide the middle one.
 */
#menuToggle input:checked ~ span:nth-last-child(3)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

/*
 * Ohyeah and the last one should go the other direction
 */
#menuToggle input:checked ~ span:nth-last-child(2)
{
  transform: rotate(-45deg) translate(0, -1px);
}

/*
 * Make this absolute positioned
 * at the top left of the screen
 */
#menu
{
  position: absolute;
  width: 330px;
  margin: 0 0 0 -50px;
  padding: 30px;
  padding-left: 50px;
  padding-top: 20px;
  z-index: 10;

  background: #005ca9;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  /* to stop flickering of text in safari */

  transform-origin: 0% 0%;
  transform: translate(-100%, 0);

  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
}

#menu li
{
  padding: 10px 0;
  font-size: 18px;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
}

/*
 * And let's slide it in from the left
 */
#menuToggle input:checked ~ ul
{
  transform: none;
}

#landing_mobile h1 {
	font-size: 38px;
	font-weight: 700;
	color: #fff;
	padding-top: 19rem;
	padding-right: 3rem;
	text-align:right;
	text-shadow: 2px 2px 5px #000;
}

.tab1-name-list,
.tab-description-list {
	background-color: #DAE9F3;
}

.mobileStartpageLink {
	height: 70px;
	border-bottom: 1px solid #ccc;
}

.mobileStartpageLink .mslLogo {
	float: left;
	margin-top: 12px;
	padding-left: 20px;
	height: 45px;
}

.mobileStartpageLink .mslDot {
	float: right;
	padding-top: 25px;
	padding-right: 10px;
}

.mslHeader {
	float:left;
 	padding-left: 15px;
}

.mslHeader h3 {
	margin-top: 18px;
}

.sachsbluedark {
	color: #005EA7;
}

.sachsbluelight {
	color: #33ADD6;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  z-index: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

.fa-mobnav {
	font-size:20px;
	color:#005ca9;
	padding-left: 15px;
	padding-right: 25px;
}

.fasp {
	float: right;
	color: #fff;
	background-color: #005CA9;
	padding: 6px 8px 6px 8px;
	margin-right: 8px;
	border-radius:50%;
	margin-top: -3px;
}

#eu-cookie-infotext-container > div > h4 {
	color: #fff;
}

#easycredit_consent_box {
	color:#7d7d7d;
}


input[type="submit"],
input[type="submit"]:hover {
	background-color: #62c713;
	border: none;
}
input[type="submit"]:active {
	background-color: #4a9112;
}

/* Formular unter navigator */

#car_navi_form {
	margin-top: 10px;
	border: 1px solid #ccc;
	padding: 10px;
	width: 98%;
	height:65px;
	overflow: hidden;
}

#car_navi_form_send {
	margin-top: 15px;
}

#car_navi_form_open {
	float: right;
}

.car_navi_form_headertext {
	float: left;
	margin-top: 7px;
	margin-left: 5px;
	font-size: 18px;
}
